<!DOCTYPE html>
<html>

<head>
    <title>Chat App</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="chatApp.css">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Livvic|Roboto|Ubuntu|Ubuntu+Mono&display=swap" rel="stylesheet">

    <script type="text/javascript" src="chatApp.js"></script>
    <script>
    </script>
</head>

<body onload="loadChannels()">
    <div class="chat-app-main">
        <div class="channels-main">
            <div>channels</div>
            <div id="channels-name">

            </div>
            <div class="add-channel">
                <input id="input-add-channel" placeholder="#type channel name">
                <button id="btn-add-channel" onclick="addChannel()">create channel</button>

            </div>

        </div>
        <div class="chat-main">
            <div class="chat-channel-name">
                #demo1
            </div>
            <div id="chat-messages">

            </div>
            <div class="chat-user">
                <input id="user-input" placeholder="type a message..">
                <button id="user-input-btn" onclick="sendMessage()"></button>
            </div>
        </div>
    </div>

</body>

</html>